---
term: kweho
slug: kweho
alt forms: []
search terms:
  glb:
  - kweho
  eng:
  - merry
  - cheerful
  - merrilly
  - cheerfully
  epo:
  - gaja
  - bonhumora
  spa:
  - alegre
  - jovial
  - alegremente
  - jovialmente
ipa: ˈkwexo
ipa link: http://ipa-reader.xyz/?text=ˈkwexo&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: merry, cheerful; merrilly, cheerfully
  epo: gaja, bonhumora
  spa: alegre, jovial; alegremente, jovialmente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - merry
    - cheerful
  - - merrilly
    - cheerfully
  epo:
  - - gaja
    - bonhumora
  spa:
  - - alegre
    - jovial
  - - alegremente
    - jovialmente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 쾌활한 &ldquo;kwaehwalhan&rdquo;
    Putunhwa: 快活 &ldquo;ku&agrave;ihu&oacute;&rdquo;
rhyme:
  gwaho:
    word class: b
    term: gwaho
    eng: parenthesis, parentheses
    epo: parentezo
    spa: par&eacute;ntesis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanho:
    word class: b.oj
    term: kanho
    eng: nursing; nurse
    epo: flego; flegi
    spa: cuidado, atenci&oacute;n, asistencia; cuidar, atender, asistir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruho:
    word class: b
    term: ruho
    eng: spirit, soul
    epo: animo, spirito
    spa: esp&iacute;ritu, alma, psique
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soho:
    word class: t
    term: soho
    eng: reciprocal, reciprocally, each other
    epo: reciproka; reciproke
    spa: rec&iacute;proco, inter-; rec&iacute;procamente, uno al otro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xanho:
    word class: b
    term: xanho
    eng: coral
    epo: koralo
    spa: coral, <em>Anthozoa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yoho:
    word class: b.oj
    term: yoho
    eng: temptation; tempt
    epo: tento, tentado; tenti
    spa: tentaci&oacute;n; tentar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kweho
...
